<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/style.css" />
    <script
      defer
      src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"
    ></script>

    <title>Country App</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark mb-4 sticky-top">
      <div class="container">
        <a class="navbar-brand pb-2" href="index.html">Countries</a>
        <ul class="navbar-nav mr-auto">
          <div class="search row">
            <label for="searchCountry" class="form-control">
              <input
                type="search"
                id="searchCountry"
                placeholder="Search for a Country"
                class="mx-2 border-0"
              />
              <i class="fas fa-search"></i>
            </label>
          </div>
        </ul>
      </div>
    </nav>

    <div class="container">
      <div class="detail"></div>
      <div class="container">
        <div class="row">
          <div class="borders"></div>
        </div>
      </div>
    </div>

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
    <script src="main.js"></script>
  </body>
</html>
